Package com.trilead.ssh2.channel

# Class RemoteForwardingData

java.lang.Object
com.trilead.ssh2.channel.RemoteForwardingData

public class RemoteForwardingData extends Object
RemoteForwardingData. Data about a requested remote forwarding.

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`bindAddress`
`int`
`bindPort`

## Constructor Summary

Constructors
Constructor
Description
`RemoteForwardingData()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### bindAddress

public String bindAddress

### bindPort

public int bindPort

## Constructor Details

### RemoteForwardingData

public RemoteForwardingData()